package com.kingdee.eas.custom.gggl;

import java.io.Serializable;

public class AdvertTreeInfo extends AbstractAdvertTreeInfo implements Serializable 
{
    public AdvertTreeInfo()
    {
        super();
    }
    protected AdvertTreeInfo(String pkField)
    {
        super(pkField);
    }
}